AnsweredAssumed Answered

upgrade vault configuration required

Question asked by Chris Petersen on Feb 21, 2017
Latest reply on Apr 10, 2017 by Prasad Bhonsule

Has anyone come across this message when trying to upgrade the PDM standard vault from 2017 SP0 to 2017 SP2?

It will not let me download any files and there is no explanation of what the message means.

 

Thanks.

 

Chris

Outcomes